@charset "utf-8";
/* CSS Document */
body{ background-color:#fff;}
.ym{ width:950px; height:auto; margin:0 auto;}
#Layer1 {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}
.bg14{ background-image:url(sysj_14.jpg); width:950px; height:222px; position:relative;}
.bg18{ background-image:url(sysj_18.jpg); width:950px; height:279px; position:relative;}
.bg22{ background-image:url(sysj_22.jpg); width:950px; height:94px;position:relative;}
.bg24{ background-image:url(sysj_24.jpg); width:950px; height:89px;position:relative;}
.bg33{ background-image:url(sysj_33.jpg); width:950px; height:267px; position:relative;}
.bg48{ background-image:url(sysj_48.jpg); width:950px; height:450px;position:relative;}


.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}


.gd1{
	position: absolute;
	left: 114px;
	top: 8px;
	width: 562px;
	height: 204px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze1{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 389px;
	width: 490px;
	top: 5px;
	height: 269px;
}
.ze2{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 156px;
	top: 11px;
	width: 140px;
	height: 86px;
	text-align: center;
}
.ze3{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 333px;
	width: 143px;
	height: 85px;
	top: 10px;
	text-align: center;
}
.ze4{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 150px;
	top: 10px;
	width: 149px;
	height: 86px;
	text-align: center;
}
.ze5{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 332px;
	width: 143px;
	height: 85px;
	top: 10px;
	text-align: center;
}
.ze6{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 76px;
	width: 147px;
	height: 112px;
	top: 8px;

}
.ze7{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 344px;
	width: 132px;
	height: 98px;
	top: 22px;

}
.ze8{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 611px;
	width: 122px;
	height: 95px;
	top: 22px;

}
.ze9{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 211px;
	width: 118px;
	height: 112px;
	top: 181px;

}
.ze10{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 469px;
	width: 125px;
	height: 98px;
	top: 172px;

}
.ze11{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 720px;
	width: 128px;
	height: 95px;
	top: 173px;

}
